"Login with username and password" = "ล็อกอินด้วยชื่อผู้ใช้และรหัสผ่าน";

"No login credentials could be found in the Keychain" = "ไม่พบหนังสือรับรองการล็อกอินใน Keychain";

"The use of the Keychain is disabled in the Preferences" = "การใช้งาน Keychain ถูกปิดการใช้งาน";

"Private key password protected" = "รหัสผ่านกุญแจส่วนตัวถูกป้องกัน";

"Enter the passphrase for the private key file" = "ใส่วลีรหัสผ่านสำหรับไฟล์กุญแจส่วนตัว";

"Login canceled" = "การล็อกอินถูกยกเลิก";

"Login failed" = "การล็อกอินล้มเหลว";

"Login successful" = "การล็อกอินสำเร็จ";

